ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "55f710dd-58e8-4abc-82f3-3c83a9d6d51e"
    Код: "000904664"
    UIDСценария: "e334960e-0ab2-4038-bffc-de6e2e2f4afa"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Я проверяю выбор сотрудника на вкладке \"Зарплата\" в \"Заказ-наряде\""
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Я проверяю выбор сотрудника на вкладке \"Зарплата\" в \"Заказ-наряде\""
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

